Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 18 Jan 2021 06:46:24 +0000

Hi Osam Thabit Qaid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hiba                    Bot:  Hi again! Bot:  Please enter your name Customer:  hiba Bot:  Hi Hiba ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9627960880 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:36 AM, 18th Jan                   Osam                   Hi My Name is Osam. I will be happy to help you            10:37 AM, 18th Jan                     hiba                    hello! i ordered something on 11th jan, i was supposed to receive the parcel on Wednesday, however it hasn't yet arrived to me...           10:38 AM, 18th Jan                   Osam                   Can you provide us your order number so that we can assist you better           10:40 AM, 18th Jan                     hiba                    9627960880           10:41 AM, 18th Jan                   Osam                   May I request you to stay on-hold while checking you order details           10:42 AM, 18th Jan                     hiba                    sure!           10:43 AM, 18th Jan                   Osam                   We would like to inform you that we will escalate your case to the concern team and we will get back to you soon through you email id           10:43 AM, 18th Jan                   Osam                   Is there anything else I can help you with?           10:43 AM, 18th Jan                     hiba                    thank you!           10:44 AM, 18th Jan                     hiba                    no thank you! there isn't anything else id like to report.           10:44 AM, 18th Jan                   Osam                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:46 AM, 18th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1996501